@media (max-width: 1330px) {

}
@media (max-width: 1280px) {

}
@media (max-width: 1024px) {

}
@media (max-width: 991px) {

    .header, .header-sml {
        padding-bottom: 10px;
    }

    .header img#logo {
        width: 100%;
    }

    .menu-desktop {
        display: none;
    }
    .menu-mobile {
        position: absolute;
        width: 90%;
        margin: 0% 5%;
        top: 110px;
        display: block;
        z-index: 1000
    }
	.mobile-clear {
        display: block;
    }
	#menu-mobile-icon {
        width: 40px;
        height: auto;
        display: block;
        margin: auto;

    }
    .container {
        width: 100%;
    }

}

@media (max-width: 768px) {

}
/* custom */
@media (max-width: 600px) {

}
@media (max-width: 479px) {

}
@media (max-width: 414px) {

}
@media (max-width: 375px) {

}
@media (max-width: 320px) {

}
